/*-----------------------------------------------------------------------------------*/
/*	Shortcode Columns (From Inovado Template) */
/*-----------------------------------------------------------------------------------*/
/*.one_half { width: 48%; }
.one_third { width: 30.66%; }
.two_third { width: 65.33%; }
.one_fourth { width: 22%; }
.three_fourth { width: 74%; }
.one_fifth { width: 16.8%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }
.one_sixth { width: 13.33%; }
.five_sixth { width: 82.67%; }

.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 0px;
	float: left;
}*/


.one_half { width: 49%; }
.one_third { width: 32%; }
.two_third { width: 66%; }
.one_fourth { width: 23.5%; }
.three_fourth { width: 74.5%; }
.one_fifth { width: 18.4%; }
.two_fifth { width: 38.8%; }
.three_fifth { width: 59.2%; }
.four_fifth { width: 73.6%; }
.one_sixth { width: 15%; }
.five_sixth { width: 83%; }

.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 2%;
	margin-bottom: 0px;
	float: left;
}


.last {margin-right:0 !important;}

@media screen and (max-width: 1023px) {

	.one_half,
	.one_third,
	.two_third,
	.three_fourth,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {
		position: relative;
		margin-right: 0;
		margin-bottom: 20px;
		float: none;
		width:100%;
	}

}


/*-----------------------------------------------------------------------------------*/
/* Embed Video */
/*-----------------------------------------------------------------------------------*/
.video-embed iframe {
	border:0;
}


/*-----------------------------------------------------------------------------------*/
/* Responsive Image, Iframe, Object, Embed */
/*-----------------------------------------------------------------------------------*/
.responsive img, .responsive iframe, .responsive object, .responsive embed {
	max-width: 100%;
	/* width: 100%; */
	height: auto;
}
